body a {
    color: #c0be00;
}
a:hover,
.sj-extraslider .extraslider-inner .item-wrap .item-info .item-title a:hover,
.yt-virtuemart a:hover,
.sj-content-slickslider-res .item-title a:hover
{color: #c0be00;}

/*--------Text Color---------*/
.sj_box_title h3,
ul.navi li.level1.active > .item-link,
ul.navi li.level1:hover > .item-link,
ul.navi ul.level2 li:hover .menu-title,
ul.navi ul.level2 li.active .menu-title,
ul.navi li.level2:hover .level2,
ul.navi li.level2.hover .level2,
ul.navi li.level2.active .level2,
ul.navi ul.level3 li:hover .item-link .menu-title,
ul.navi div.mega-group div.mega-group-title .item-link,
.sj-extraslider .heading-title, .module.new-cakes h3,
#yt_spotlight5 .open-hours ul li a:hover,
#yt_spotlight5 .choose-us ul li a:hover,
.module.free-shipping .modcontent,
.browse-view h1,
.browse-view .row .product .spacer h2 a:hover,
.title-tabs > div.active,
.module.exclusive .modcontent > div:first-child,
div.module.star h3.modtitle,
div.module.free-shipping div.modcontent,
.logout-button:before,
div.page-header > h1,
div.blog > h2
{
	color: #ffffff;
}

.sj-content-slickslider-res .item-title a,
ul.menu li > a:hover, ul.latestnews li > a:hover,
.bs-items .bs-item .bs-title a:hover,
.module.free-shipping h3,
.sj-extraslider .extraslider-inner .item-wrap .item-info .item-title a,
.yt-item-title a,
.browse-view .row .product .spacer h2, .spacer-buy-area h2,
.browse-view .row .product .spacer h2 a,
.content-wrapper .page-header h2 a:hover,
div.module.free-shipping h3.modtitle,
.logout-button:hover:before,
.page-header h2 a:hover
{
	color: #308319;
	/*color: #aa977c;brown*/
	/*color: #6d5066;purple*/
}

#yt_footer {
    color: #fefda7;
}

/*--------Button---------*/
.button1:before,
.button1:hover:before,
.button2:before, span.addtocart-button:before,
.button2:hover:before, span.addtocart-button:hover:before
{
    background-image: url(../../images/green/left_button.png);
}
a.button1, .button1{
	background: #156100;
}
a.button1:hover, .button1:hover{
	background: #5d9250; /* Old browsers */
	background: -moz-linear-gradient(top,  #5d9250 0%, #156100 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5d9250), color-stop(100%,#156100)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #5d9250 0%,#156100 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #5d9250 0%,#156100 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #5d9250 0%,#156100 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #5d9250 0%,#156100 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5d9250', endColorstr='#156100',GradientType=0 ); /* IE6-9 */
}
.button2, span.addtocart-button {
    background: #c0be00;
}
.button2:hover, span.addtocart-button:hover{
	background: #ecea00; /* Old browsers */
	background: -moz-linear-gradient(top,  #ecea00 0%, #c0be00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ecea00), color-stop(100%,#c0be00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ecea00 0%,#c0be00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ecea00 0%,#c0be00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ecea00 0%,#c0be00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ecea00 0%,#c0be00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecea00', endColorstr='#c0be00',GradientType=0 ); /* IE6-9 */
}

/*--------Header---------*/
#yt_header,
ul.navi ul.level2 > li:hover > .item-link,
ul.navi ul.level2 > li.active > .item-link,
#droplinenavigator.navi ul.level2,
ul.navi div.mega-group div.mega-group-title
{
    background: #1b7d00; /* Old browsers */
    background: -moz-linear-gradient(top,  #1b7d00 0%, #125700 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1b7d00), color-stop(100%,#125700)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #1b7d00 0%,#125700 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #1b7d00 0%,#125700 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #1b7d00 0%,#125700 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #1b7d00 0%,#125700 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b7d00', endColorstr='#125700',GradientType=0 ); /* IE6-9 */
    border-color: #1c8100;
}
#yt_header,
#yt_footer{
	border-color: #1c8100;
}
#yt_header ul li:hover{
	background: #145b00; /* Old browsers */
	background: -moz-linear-gradient(top,  #145b00 0%, #0d3a00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#145b00), color-stop(100%,#0d3a00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #145b00 0%,#0d3a00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #145b00 0%,#0d3a00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #145b00 0%,#0d3a00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #145b00 0%,#0d3a00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#145b00', endColorstr='#0d3a00',GradientType=0 ); /* IE6-9 */
}
.title-link{
    background-image: url(../../images/green/separate.png);
}
.sj-login-regis > li > a, .module.cart h3, .cart .total_products{
	color: #ffffff;
	/*color: #ffd9a3;brown
	color: #e7c7df;purple*/
}
.sj-login-regis > li > a:hover {
    color: #c0be00;
    /*color: #c36512;brown
    color: #86cbac;purple*/
}
.sj-login-regis > li > a.register-switch,
.sj-login-regis > li > a.login-switch,
.module.cart h3{
	background-image: url(../../images/green/header_module.png);
}
.sj-register .title-link:after{
	background-image: url(../../images/green/arrow2.png);
}
.wrap_slidedown{
	background: #0e3f00;
	/*background: #352102;brown
	background: #3e2237;purple*/
}
#member_registration span, #login_form span{
	background-color: #c0be00;
	/*background-color: #c36512;brown
	background-color: #86cbac;purple*/
}
#member_registration input:focus {
    border-color: #c0be00;
    /*border-color: #c36512;brown
	border-color: #86cbac;purple*/
}

#mod-finder-searchform .btn{
	background-image: url(../../images/green/search.png);
}
#mod-finder-searchform input.search-query{
    background: #125700; /* Old browsers */
    background: -moz-linear-gradient(top,  #125700 0%, #1e8d00 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#125700), color-stop(100%,#1e8d00)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #125700 0%,#1e8d00 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #125700 0%,#1e8d00 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #125700 0%,#1e8d00 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #125700 0%,#1e8d00 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#125700', endColorstr='#1e8d00',GradientType=0 ); /* IE6-9 */
    
	box-shadow: 0 -1px 1px #1e8d00 inset;
    color: #fefda7;
}

/*--------Menu---------*/
#yt_menuwrap{
    background-color: #156100;
}
ul.navi li.level1 .item-link{
	color: #ffffff;
}
ul.navi ul.level3 li.level3:hover > .item-link .menu-title,
ul.navi ul.level3 li.level3.active > .item-link .menu-title,
ul.navi ul.level4 li.level4:hover > .item-link .menu-title,
ul.navi ul.level4 li.level4.active > .item-link .menu-title,
ul.navi ul.level5 li.level5:hover > .item-link .menu-title,
ul.navi ul.level5 li.level5.active > .item-link .menu-title,
ul.navi ul.level6 li.level6:hover > .item-link .menu-title,
ul.navi ul.level6 li.level6.active > .item-link .menu-title,
ul.navi ul.level7 li.level7:hover > .item-link .menu-title,
ul.navi ul.level7 li.level7.active > .item-link .menu-title,
ul.navi ul.level8 li.level8:hover > .item-link .menu-title,
ul.navi ul.level8 li.level8.active > .item-link .menu-title{
	color: #c0be00;
}
ul.navi li.level1 > div > .menu-title,
ul.navi li.level1 > a > .menu-title
{
	background-image: url(../../images/green/line_bg.png);
}
ul.navi li.level1.havechild > .item-link:after{
	background-image: url(../../images/green/menu_down.png);
}
ul.navi ul.level2 > li:hover > .item-link:before, ul.navi ul.level2 > li.active > .item-link:before{
	background: url(../../images/green/menu_star.png) no-repeat 8px 12px;
}
ul.navi ul.level2{
	background: #145c00;
	/*background: #5a3d13;brown*/
	/*background: #52374b;purple*/
}
ul.navi ul.level2 li{
	border-top: 1px dashed #1d8500;
	/*border-top: 1px dashed #987542;brown*/
	/*border-top: 1px dashed #9e8097;purple*/
}
ul.navi ul.level3 li{
	border: none;
}
ul.navi ul.level2 ul,
ul.navi div.mega-content
{
	background: #1a7900;
	/*background: #6f4f22;brown*/
	/*background: #72566b;purple*/
}
ul.navi ul.level3 li .item-link,
ul.navi ul.level4 li .item-link,
ul.navi ul.level5 li .item-link,
ul.navi ul.level6 li .item-link,
ul.navi ul.level7 li .item-link,
ul.navi ul.level8 li .item-link,
ul.navi ul.level9 li .item-link{
	background-image: url(../../images/green/menu_sub_item.png);
	border-top: 1px dotted #9aff7d;
	/*border-top: 1px dotted #987542;brown*/
	/*border-top: 1px dotted #9e8097;purple*/
}
ul#droplinenavigator.navi ul.level2 li.level2.havechild:after{
	background-image: url(../../images/green/menu_down.png);
}
ul.navi div.mega-group div.mega-group-title .item-link{
	background: url(../../images/green/menu_star.png) no-repeat 10px 12px;
}
ul.navi div.level2.mega-content{
	/*background: #1a7900;*/
	
	background: #1a7200; /* Old browsers */
	background: -moz-linear-gradient(top,  #1a7200 0%, #145c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1a7200), color-stop(100%,#145c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1a7200 0%,#145c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1a7200 0%,#145c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1a7200 0%,#145c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1a7200 0%,#145c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1a7200', endColorstr='#145c00',GradientType=0 ); /* IE6-9 */
}

/*--------Spotlight5---------*/
#yt_spotlight5 .open-hours ul li a:before, #yt_spotlight5 .choose-us ul li a:before{
	background-image: url(../../images/green/item_star.png);
}
#yt_spotlight5 .module .modcontent{
	background-image: url(../../images/green/line_bg.png);
}


/*--------Modules---------*/
div.bg-title h3.modtitle:after,
div.bg-title h3.modtitle:before,
div.bg-title h3.modtitle
{
	background-image: url(../../images/green/bg_title_mod.png);
}
ul.menu li:before, ul.latestnews li:before{
	background-image: url(../../images/green/left_item.png);
}
.zoom-img{
	background-image: url(../../images/green/zoom.png);
}
.sj-extraslider .heading-title, .module.new-cakes h3, div.module.star h3.modtitle{
	background-image: url(../../images/green/menu_star.png);
}
div.module.free-shipping{
	background-image: url(../../images/green/shipping_bg.png);
}
div.module span.icon{
	background-image: url(../../images/green/categories_icon.png);
}
div.news2 div.bs-cat-date:before{
	background-image: url(../../images/green/basic_news.png);
}

.module.exclusive .box input[type="button"] {
    background-image: url(../../images/green/exclusive_button.png);
}

/*--------Com VM---------*/
.pagination ul > li > a:hover, .pagination ul > .active > a, .pagination ul .active {
    background: #c0be00;
    border: 1px solid #c0be00;
}
a.cloud-zoom-gallery:after{
	border-color: #c0be00 transparent;
}

.title-tabs > div.active:before {
    background: #c0be00;
}
.title-tabs > div {
    background-color: #c0be00;
}

/*--------Com Contact,Cotent,...---------*/
.misc-expand .address-contact:before, .misc-expand .mobi-contact:before, .misc-expand .linkcontact:before{
	background-color: #c0be00;
}
.item-title .badge{
	background: #C0BE00;
}
.formError .formErrorContent,
.formError .formErrorArrow div
{
	background: #C0BE00;
}